Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Problema con Yast despues de actualizar
  #1  
Antiguo 29-jul-2006, 18:19
sipuedo
Invitado
 
Mensajes: n/a
Problema con Yast despues de actualizar

He actualizado varios paquetes que tenia sin actualizar de Yast con SUSE 10.1 y cuando he reiniciado el equipo entro en YAST, intento cambiar la fuente de instalacion o instalar algun programa y... se abre la ventana pero al segundo se cierra.

Alguien sabe a que puede ser debido???

pd: no recuerdo que paquetes he actualizado

No arranque ningun modulo del apartado de Software, los demas apartados he ejecutado algunos modulos al azar sin problema

Última edición por sipuedo; 29-jul-2006 a las 18:24
Responder Citando
  #2  
Antiguo 29-jul-2006, 23:10
benysar
Invitado
 
Mensajes: n/a
Sin saber que has actualizado, es algo complicado. Intenta entrar a Yast en modo consola, y comprueba que tienes actualizado...a ver si así da una idea
Responder Citando
  #3  
Antiguo 30-jul-2006, 13:52
sipuedo
Invitado
 
Mensajes: n/a
He entrado en YAST en modo consola y nada... todos los modulos me funcionan perfectamente salvo los de software, aparece este mensaje
dhcppc0:/home/javier # bre el paquete...

Ademas ahora cuando arranco me aparece la siguiente ventana... que seguro que tendra algo que ver con el problema
ERROR: Parece que ZMD no se está ejecutando.

pd: de momente me he instalado SMART y parece ser que va perfectamente, pero me gustaria saber que esta pasando
Responder Citando
  #4  
Antiguo 30-jul-2006, 13:56
benysar
Invitado
 
Mensajes: n/a
Y has activado ZMD?
Responder Citando
Solucionado ***
  #5  
Antiguo 09-ago-2006, 19:22
sipuedo
Invitado
 
Mensajes: n/a
Solucionado ***

Por si a alguien le puede servir he logrado encontrar la solucion el problema... parece ser que bastante comun ya que he encontrado en varios foros el mismo problema :P
La solucion esta en http://www.suseforums.net/index.php?showtopic=20377 que practicamente lo que dice es que ademas de actualizar el YAST parece ser que es necesario que se actualize tambiren el ZMD/RUG
Estos son los paquetes a actualizar:
- Libzypp
- Libzypp-zmd-backend
- Zmd
- Yast2-ncurses
- Yast2-perl-bindings
- Yast2-pkg-bindings
- Zmd-devel

Claro, yo solo actualize los que empezaban por YAST y he ahi el problema
Aun me queda mucho por aprender..... de todas formas me quedo co SMART, mas rapido y mas fiable

Última edición por sipuedo; 09-ago-2006 a las 19:24
Responder Citando
No es que tenga que aprender mass...
  #6  
Antiguo 10-ago-2006, 00:10
Avatar de ZorroPlateado
ZorroPlateado ZorroPlateado está desconectado
Habitual
 
Fecha de Ingreso: 07-noviembre-2005
Ubicación: España
Versión: 11.3
Mensajes: 198
Agradecimientos: 0
Agradecido 3 Veces en 3 Mensajes
Poder de Credibilidad: 12
ZorroPlateado está en el buen camino
No es que tenga que aprender mass...

No es que tenga que aprender mass, es que ha sido un mierdon lo que han hecho con opensuse y todo usuario nuevo se encontrara con esto entre otras cosas, con lo cual no es una distro que se pueda decir, tomar el dvd lo instalas y listo.... vamos que han sacado la distro como final cuando estaba en beta y en pañales porque en el ultimo momento se les ocurrio a los de novell correr para meter el jodido zmd para la actualizacion jodiendo el anterior sistema...
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
GRAVE! SuSE no arranca despues de actualizar! Iketon Escritorios: KDE, Gnome, otros... 2 10-oct-2008 06:40
Problema de sonido tras actualizar a suse 10.0 yolal Hardware 24 12-nov-2006 03:43
problema del yast en ambiente gráfico mrchecho Instalación y Actualizaciones 1 16-may-2006 18:19
[Tutorial] Firefox 1.5 instalado mediante YaST... Huess Software 0 12-dic-2005 13:57
Problema al Instalar con Yast SeFirOt Software 6 09-dic-2005 21:42



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 00:27.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba